.ui-autocomplete {
    max-height: 150px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
    /* add padding to account for vertical scrollbar */
    padding-right: 20px;
}
/* IE 6 doesn't support max-height
 * we use height instead, but this forces the menu to always be this tall
 */
* html .ui-autocomplete {
    height: 150px;
}

.ui-corner-all {
     -moz-topleft: 0;
     -webkit-radius: 0px;
     -khtml-border-radius: 0;
     border-radius: 0; 
}

.ui-widget-content a {
    color:dimgrey;
}

 .ui-autocomplete {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 9999;
    float: left;
    display: none;
    min-width: 50px;   
    padding: 4px 0;
    margin: 0 0 10px 25px;
    list-style: none;
    border: 1px solid #76b5de;    
    overflow-x: hidden; 
 }
 
 #experiente.ui-autocomplete {
     max-width: 473px;
 }
 
 
.ui-menu-item > a.ui-corner-all {
    display: block;
    padding: 3px 15px;
    clear: both;
    font-weight: normal;
    line-height: 18px;
    color: #1C85C8;
    white-space: nowrap;
    text-decoration: none;
    z-index: 9999;
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    border: 1px solid #76b5de/*{borderColorHover}*/;
    background: #76b5de/*{bgColorHover}*/ url(images/ui-bg_glass_75_dadada_1x400.png)/*{bgImgUrlHover}*/ 50%/*{bgHoverXPos}*/ 50%/*{bgHoverYPos}*/ repeat-x/*{bgHoverRepeat}*/;
}
    
    .ui-menu-item > a.ui-corner-all:hover {
        color: white;       
    }
    
    a.ui-corner-all {
    font-size: 12px;  
    }
    
    ul.ui-autocomplete.ui-menu.ui-widget.ui-widget-content.ui-corner-all {
        z-index: 99;
    }    
      
    
  .input-group .form-control {
    z-index: 0 !important;
}
